extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main
    main.s-main 
      
    // modal error
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.c-info.only-title
                        div.c-info__img
                            img(src="../pics/mascot/loading.png")
                        div.c-info__text
                            div.h2 Waiting for approve NIFTSY
                                span.loading-dots
                                    span .
                                    span .
                                    span .                                    